• Tim Orling's avatar
    python-cryptography,-vectors: add 0.8.1 · c346f605
    Tim Orling authored
    python-cryptography is required by python-pyopenssl >= 0.14
    
    Includes python-cryptography-vectors package for ptest
    
    Over 75k unit tests (100% coverage):
    	* tested on nuc (x86) and beaglebone (arm) hardware.
    	** will overload ram on default qemux86/qemuarm
    Signed-off-by: 's avatarTim Orling <TicoTimo@gmail.com>
    c346f605
python-cryptography_0.8.1.bb 1.42 KB